
;	Macro Key: <WindowsDir>, <ScannerDir>, <ProgramFilesDir>, <CommonFilesDir>
;	The patch program defines two macro key to indicate where are the windows path and scanner path
;	You can put these macro keys in which you want them to be replaced by the paths.
;	<WindowsDir>		where the Windows is
;	<ProgramFilesDir>	where the Program Files path is
;	<CommonFilesDir>	where the Common FIles path is
;	<CommonProgramsDir>
;	<CommonStartupDir>
;	<ShellFolderName>
;	<SourceDir>
;	<WinSysDir>	where the "Windows\System32" is

[LaunchAP]
LaunchAPEnable=1
;LaunchAPEnable always is 0 if command line is "S" or "s"
AP=Install.exe
;1. If AP is empty then launch "Install.exe" .
;2. If "Install.exe" not found then launch "Setup.exe".
RestartWIA=1
Silent Mode=1

[CopyFile_98]
MaxFileNumber=0
1=64.txt, <WinSysDir>\wiatest64.txt

[CopyFile_XP]
MaxFileNumber=2
1=WIA05.dll, <WinSysDir>\WIA2C205.dll
2=WIA05.dll, <WinSysDir>\WIA2C305.dll

[CopyFile_Vista]
MaxFileNumber=8
1=PkSegFilter_x64.dll, <WinSysDir>\PkSegFilter_x64.dll
2=PkImgFilter_x64.dll, <WinSysDir>\PkImgFilter_x64.dll
3=PkWiaError_x64.dll, <WinSysDir>\PkWiaError_x64.dll
4=PkWiaScanUI_x64.dll, <WinSysDir>\PkWiaScanUI_x64.dll
5=PkWiaDrv20_x64.dll, <WinSysDir>\PkWiaDrv20_2C2_x64.dll
6=PkWiaDrv20_2C2_x64.ini, <WinSysDir>\PkWiaDrv20_2C2_x64.ini
7=PkWiaDrv20_x64.dll, <WinSysDir>\PkWiaDrv20_2C3_x64.dll
8=PkWiaDrv20_2C3_x64.ini, <WinSysDir>\PkWiaDrv20_2C3_x64.ini